[Config]
;Activate dynamic interface for type mapping 0/1
Active=0

;Activate mapping based on the launched by paramter (Incoming interface) 0/1
CheckForLaunchedBy=0

;Activate mapping based on the alarm key number 0/1
CheckForAlarmNumber=0

;Activate mapping based on the alarm group number 0/1
CheckForGroupNumber=0



;Mapping for Launched by Sections. The launched by paramter is the section name
;Examples:
[ESPA1]
;Type_1=DMS
;ApplicationName_1=nvadms1
;Type_2=EPA
;ApplicationName_2=nvaepa1

[ESPA2]
;Type_1=DMS
;ApplicationName_1=nvadms2
;Type_2=EPA
;ApplicationName_2=nvaepa2



;Mapping for Alarm key sections
;Example:
[Alarm_7010]
;Type_1=DMS
;ApplicationName_1=nvadms3



;Mapping for Group number sections
;Example:
[Group_19]
;Type_1=DMS
;ApplicationName_1=nvadms2
